name: File Browser
description: 'Provides a default Entity Browser for files, using Masonry and Imagesloaded.'
type: module
# core: 8.x
dependencies:
  - entity_browser
  - entity_embed
  - dropzonejs
  - dropzonejs_eb_widget
  - field
  - file
  - image
  - menu_ui
  - node
  - path
  - text
  - views

# Information added by Drupal.org packaging script on 2017-01-31
version: '8.x-1.0-alpha4'
core: '8.x'
project: 'file_browser'
datestamp: 1485822185
